ul {
  list-style-image: url(/wp-content/uploads/2024/02/list-blog.png);
  padding-left: 20px;
}

ul > li {
  margin-bottom: 5px;
  margin-block-end: 5px;
}

.wgm-info {
  font-family: var(--e-global-typography-primary-font-family), Sans-serif;
}

/* Woocommerce notices */
.woocommerce-message,
.woocommerce-info {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row-reverse;
  gap: 1rem;

  background-color: var(--e-global-color-f5b5c2b) !important;
  border-top-color: var(--e-global-color-accent) !important;

  color: var(--e-global-color-text) !important;
  font-family: var(--e-global-typography-text-font-family), Sans-serif;
  font-weight: var(--e-global-typography-text-font-weight);
}

@media (max-width: 768px) {
  .woocommerce-message,
  .woocommerce-info {
    flex-direction: column-reverse;
  }
}

.woocommerce-message::before,
.woocommerce-message::after,
.woocommerce-info::before,
.woocommerce-info::after {
  display: none !important;
}


.woocommerce-message a:hover,
woocommerce-info a:hover,
.wc-backward:hover {
  background-color: var(--e-global-color-fa90b6e) !important;
}

.woocommerce span.onsale {
  background-image: url(/wp-content/uploads/2024/11/Blob_3-1.svg);
  background-color: transparent !important;
  background-size: contain;
  background-repeat: no-repeat;
  padding: 15px 15px 15px 10px !important;
  border-radius: 0 !important;
  font-family: "Montserrat", Sans-serif;
  font-size: 12px !important;
}
